Name: k3guitune
Version: 1.01
Release: alt3

Summary: K3Guitune - a simple guitar tuning program

License: GPL v2
Url: http://home.planet.nl/~lamer024/k3guitune.html
Group: Sound

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://home.planet.nl/~lamer024/files/%name-%version.tar.bz2
Source1: %name.desktop
Patch: %name-gcc43.patch

# Automatically added by buildreq on Wed Nov 12 2008
BuildRequires: gcc-c++ imake kde-i18n-ru kdepim-devel libXt-devel libfftw3-devel libjpeg-devel qt3-designer xml-utils xorg-cf-files

%description
K3Guitune is a simple musical instrument tuning program.

%prep
%setup -q
%patch

%build
%configure \
	kde_htmldir=%_docdir/HTML \
	--with-qt-libraries=%_qt3dir/lib \
	--enable-alsa --disable-arts
%make_build

%install
%makeinstall_std

install -d %buildroot%_desktopdir
install %SOURCE1 %buildroot%_desktopdir

%find_lang %name --with-kde

%files -f %name.lang
%doc AUTHORS ChangeLog README TODO
%_bindir/k3guitune
%_datadir/apps/%name/
%_datadir/applnk/Multimedia/%name.desktop
%_desktopdir/*.desktop

%changelog
* Wed Nov 12 2008 Vitaly Lipatov <lav@altlinux.ru> 1.01-alt3
- update buildreq
- fix build with gcc 4.3

* Sun Oct 26 2008 Vitaly Lipatov <lav@altlinux.ru> 1.01-alt2
- update buildreqs

* Sun May 11 2008 Vitaly Lipatov <lav@altlinux.ru> 1.01-alt1
- new version 1.01 (with rpmrb script)

* Sun May 11 2008 Vitaly Lipatov <lav@altlinux.ru> 0.5.2-alt1
- initial build for ALT Linux Sisyphus (spec from PLD)

